#findTheRightTherapist h1, #findTheRightTherapist p.description, #exploreTherapy h1, #therapyNews h1, #dearGoodTherapyorg h1 {background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat; text-indent:-900em; }
#exploreTherapy h1 { display:block; width:255px; height:21px; background-position:0px -1121px; }
#therapyNews h1 { display:block; width:141px; height:21px; background-position:-546px -1096px; }
#dearGoodTherapyorg h1 { display:block; width:223px; height:21px; background-position:-466px -1071px; }
#gtMission h1, #testimonials h1 { text-indent:-900em; position:absolute;}

#findTheRightTherapist h1{ border:0; width:442px; height:32px; background-position:0px -1064px; margin:0 auto; }
#findTheRightTherapist p.description{ width:393px; height:12px; background-position:-3px -1101px; margin:0 auto;}

#findTheRightTherapist{width:750px;height:180px;clear:both;background:#cad8e8 url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat 0 0; margin-bottom:10px;}
.formWrap{width:560px;height:140px;text-align:center; padding:35px 0 0 0;}
#findTheRightTherapist form{ width:395px; margin:25px auto 0 auto; font-size:15px;text-align:left; overflow:hidden;}
.zipcode{width:169px;float:left; }
.zipcode input{width:145px;font-size:14px;color:#929292;background:#f2f2f2;border:1px solid #999; padding:5px 4px;}
.searchwithin{width:133px;float:left;}
.searchwithin select{width:120px;font-size:14px;color:#929292;background:#f2f2f2;border:1px solid #999; padding:4px 4px;}
.zipcode input:focus, .searchwithin select:focus { color:#555; background:#fff; }
.searchLink { float:right; text-align:right; margin:5px 0 0 303px; width:130px;}
.searchLink a { font-size:12px; color:#34434e !important; }
.searchBtn{width:auto;float:left;}
.searchBtn input{cursor:pointer;border:0; background:#889748; color:#fff; text-transform:uppercase; font-weight:bold; font-size:14px; text-align:center; height:29px; line-height:29px; width:90px;}
.searchBtn input:hover { background:#77853b;}
.zipcode input, .searchwithin select, .searchBtn input{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#srchErrMsg{padding-top:17px;clear:both;color:#c00;}
*+html #homeSearch {padding-top:0;}
#hpSlideshow { width:750px; height:200px; background:#cad8e8 url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat 0px -855px; margin-bottom:3px; position:relative; overflow:hidden; }
#hpSlideshow, ol.slidelist { list-style:none; margin:0; padding:0; }
.slidewidth li { width:750px; height:200px; }
.slidelist { width:45px; position:absolute; bottom:13px; right:15px; }
.slidelist li { cursor:pointer; float:left; width:9px; height:9px; font-size:0px; color:#c9d9e8; display:block; text-indent:-900em; background:#a2a7ad url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat -492px -531px; margin-left:5px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }
.slidelist li.active { background:#848484 url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat -480px -531px; }
#dearGoodTherapyorg, #exploreTherapy, #therapyNews, #dearGoodTherapyorg, #gtMission  {float:left;width:372px;height:264px;position:relative;background:#f5f5f5 url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat 0 -517px;margin-top:4px;}
#dearGoodTherapyorg h1, #exploreTherapy h1, #therapyNews h1, #dearGoodTherapyorg h1, #gtMission h1 { border:0;margin:17px 0 0 15px;padding:0; }
#dearGoodTherapyorg p { padding:5px 15px 10px 15px;}
.boxList{float:left;list-style:none;margin:5px 20px 0 20px;padding:0;}
.boxList li{background:url(http://www.goodtherapy.org/graph/homepage/new/list-bg.png) no-repeat left top;padding-left:15px; margin-bottom:3px; line-height:normal;}
.boxList li, .boxList a{color:#3b3629!important;text-decoration:none!important;}
.boxList a:hover{text-decoration:underline!important;}
.textWrap { width:322px; height:203px; margin:17px 0px 0px 19px;display:block;background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat -379px -589px;}
.boxList h1 { border:0;margin:17px 0 0 15px;padding:0; }
#exploreTherapy { float:left; margin-right:4px; }
#gtMission { float:right; }
#therapyNews { float:left; margin-right:4px; }
#dearGoodTherapyorg { float:right; }
a.moreBtn {position:absolute;right:10px;bottom:11px;z-index:100;height:25px;width:59px;text-indent:-900em;display:block;background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat -380px -558px;}
#testimonials{height:302px;float:left;position:relative;width:auto;background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat 0 -182px;padding:31px 10px 0; margin:7px 0px; }
#testimonials blockquote{color:#535353;line-height:14px;width:330px;margin:0;padding:15px 10px 45px;}
#testimonials a.testimonialsBtn{position:absolute;bottom:11px;right:12px;height:25px;width:81px;text-indent:-900em;display:block; overflow:hidden;background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat -447px -558px;}
#locations{clear:both;width:750px;float:left;font-weight:700;background:#eee;margin-top:10px;overflow:hidden;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;padding:8px 0;}
#locations h1{margin:0 15px 10px;}
#locations a{color:#7879e5;}
#locations ul{list-style:inside;margin:5px 0 0;padding:0;}
.locationsLeft{float:left;width:50%;padding-left:15px;}
.locationsLeft li{float:left;width:50%;}
.locationsRight{float:right;width:35%;padding-right:15px;}
.brownMoreBtn2 {height:37px;width:145px;text-indent:-900em;display:block;background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat -540px -519px;}
.hpupcomingEvents{font:11px/19px Tahoma, Geneva, sans-serif;width:215px;}
.hpupcomingEvents h1{font-size:16px;font-weight:400;color:#fff!important;line-height:20px;border-bottom:1px solid #666352!important;margin:0 0 5px;}
.hpupcomingEvents ul{list-style:none;margin:0;padding:0;}
.hpupcomingEvents li{overflow:hidden;border-bottom:1px dotted #666352;margin-bottom:8px;padding:0 0 10px;}
.hpupcomingEvents span.top{width:215px;height:12px;display:block;background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat -536px -560px!important;}
.hpupcomingEvents span.bottom{width:215px;height:12px;display:block;background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) no-repeat -536px -575px!important;}
.hpupcomingEvents .middle{background:url(https://s3.amazonaws.com/Goodtherapy/sprite-5.png) repeat-y -809px -10px!important;line-height:normal;color:#d6d6d6;overflow:hidden;padding:0 15px!important;}
.hpupcomingEvents h6{margin:0 0 5px;}
.hpupcomingEvents a.title{color:#bbdb7b!important;font-size:13px;font-weight:400;}
.hpupcomingEvents img{float:left;margin-right:8px;width:40px;height:40px;border:3px solid #484538;}
.hpupcomingEvents a.title:hover{color:#bbdb7b!important;text-decoration:none;}
.hpupcomingEvents a.eBtn{position:inherit;display:block;margin:0 auto;}
.dearGT li{border:0;margin-bottom:5px;padding:0;}
.dearGT li.bullet{background:url(http://www.goodtherapy.org/graph/homepage/dear-gt-box-bullet.gif) no-repeat left top;padding-left:12px;}